C Bernd Berg Sep 21 2008.
C xkr,xki:              Fourier transform momenta. Initialized when
C                       needed. Then never changed.
C nla,ipf,ipb:          Lattice dimensions and pointers. Initialized 
C                       and never changed.
C ipfxs,ipbxs,ixndm1:   Sublattice pointers. Initialized when needed.
C                       Then never changed.
C ire1,irp1,ijob,cfile: Only changed by the backup routine and used
C                       for continuation runs.
      common/lat/ xkr(ml),xki(ml),nla(nd),ipf(nd,ms),ipb(nd,ms),
     &  ipfxs(ndm1,mxs),ipbxs(ndm1,mxs),ixndm1(mxs,ndm1),ire1,irp1,
     &  ijob,cfile
